[GET] Easy GDPR


Easy GDPR

Easy GDPR – plugin that will help you prepare your site for GDPR. This is All in One GDPR package for Wordpress with Cookie settings and with many integrations.

Facile GDPR – plugin che ti aiuterà a preparare il tuo sito per GDPR. Questo è tutto in un pacchetto GDPR per Wordpress con impostazioni di cookie e con molte integrazioni.

What is GDPR?

GDPR (General Data Protection Regulation) is intended to regulation data protection and privacy for all individuals within the European Union (EU) and the European Economic Area (EEA). Its primary aim is to give control back to the EU residents over their personal data and to simplify the regulatory environment for international business by unifying the regulation within the EU. Although the GDPR was introduced two years ago, it becomes enforceable starting May 25, 2018.

475/5000 Il GDPR (regolamento generale sulla protezione dei dati) ha lo scopo di regolamentare la protezione dei dati e la privacy di tutti gli individui all’interno dell’Unione europea (UE) e dello Spazio economico europeo (SEE). Il suo obiettivo principale è quello di ridare il controllo ai residenti dell’UE sui loro dati personali e di semplificare il contesto normativo per le imprese internazionali unificando il regolamento all’interno dell’UE. Sebbene il GDPR sia stato introdotto due anni fa, diventa esecutivo a partire dal 25 maggio 2018.




Plugin Features

  • Cookie consent
  • Cookie categories
  • Privacy and Terms pages
  • Contact DPO
  • Show cookie popup only for EU users option
  • Right of access by the data subject (WP version 4.9.6 or higher – automatic)
  • Right to be forgotten (WP version 4.9.6 or higher – automatic)
  • Right to data portability (WP version 4.9.6 or higher – automatic)
  • Data breach

Integrations

  • Google Analytics
  • Google Tag Manager
  • Hot Jar
  • Contact Form 7
  • Gravity Forms
  • Flamingo DB
  • Woocommerce
  • BuddyPress
  • Hot Jar
  • Yandex Metrika
  • Facebook Pixel
  • Custom Integrations

Compatibility

  • WordPress 4.5.12+
  • PHP 5.6+
  • WPML
  • WooCommerce 3+

Easy privacy center for users

Languages

Rating 0.00
Author ozplugin
Created 2018-05-30 22:59:26
Search